.globalHeaderTable{ background-color:#fff; }
#globalHeaderSearchBox{ position:relative; width:150px; top:0; left:300px; margin:0; padding:0; border:0;}
#globalHeaderSearchText input{ height:13px; width:123px; margin:0; padding:0 0 0 4px; line-height:13px; border:1px solid #99cccc; font-size:10px; color:#003040; font-family:Arial, Helvetica, sans-serif; }
#globalHeaderSearchArrow{ vertical-align:middle;}
#globalHeaderSubTable{ position:absolute; top:0; left:0; width:771px; background-color:#F1F1E7;}
.globalheader, .globalheaderbold{ color:#DBD7BC; font:normal 10px Verdana, Arial, Helvetica, sans-serif; margin-right:4px;}
.globalheader a, .globalheaderbold a{ text-decoration:underline;}
.globalheader a:hover, .globalheaderbold a:hover{ text-decoration:none;}
.headerUserInfo, .headerUserInfo a{  font-size:9px; text-align:right; color:#999999; padding:0 4px 0 0; font-family: Verdana, Arial, Helvetica, sans-serif; }
.headerUserInfo a{text-decoration:underline;}
.headerUserInfo a:hover{text-decoration:none;}
.siteSearchForm{ padding:18px 7px 0 0; float:right;}
.globalheader_sb, .globalheaderbold_sb{ color:#4682B4; font:normal 10px Verdana, Arial, Helvetica, sans-serif; margin-right:4px;}